WorldWideScripts.net Delivering the best Add-Ons in more than 37 languages.

中文(简体), English, हिन्दी/हिंदी, Español/Castellano, العربية, Русский язык, Français, 中文 (台灣), বাংলা, Bahasa Indonesia, اردو, Português, Deutsch, Bahasa Melayu (بهاس ملايو‎), 日本語 (にほんご), فارسی, Italiano, తెలుగు, Türkçe, ગુજરાતી, Język polski/polszczyzna, Tiếng Việt, ಕನ್ನಡ, Українська мова, ไทย
WordPress / eCommerce / WooCommerce

Custom Zero Price for WooCommerce

— Add-On auf WorldWideScripts.net

@de1wwsAbonniere den Feed um auf dem neuesten Stand zu bleiben!

Neu! Folge uns, wie Du es möchtest!


Custom Zero Price for WooCommerce - CodeCanyon Item for Sale

Ads

Ad: Bluehost hosting

Wir bieten volle Unterstützung auf unserer Plugins - wenn Sie nicht glücklich oder mit etwas stecken dann mailen Sie uns bitte, indem Sie auf unserer Benutzernamen ein. Wir können nicht auf Bewertungen reagieren, da diese anonym.

Getestet und funktioniert auf WooCommerce 2.0+

Fügen Sie eine benutzerdefinierte Nachricht, wenn Ihr Produkt nicht einen Preis, eine einfache, aber fehlende Merkmal WooCommerce, die eine bessere Benutzererfahrung, indem sie den Kunden auf dem neuesten Stand und in der Schleife anbietet.

Wollen Kunden, Sie zu einem Preis anruft? kein Problem! Sie möchten eine andere Meldung? kein Problem! mit dem Custom Null Preis-Plugin für WooCommerce können Sie eine benutzerdefinierte Nachricht Nullpreis für jedes Produkt hinzufügen.

Kommt mit einer einfach zu Admin-Interface mit Farbauswahl, in dem Sie eine benutzerdefinierte Farbe für Ihre Nachricht auswählen können, zu verwenden.

Wollen Sie einzelne Nachrichten Stil? können Sie das auch tun! um herauszufinden, wie in unserer Dokumentation.

Folge uns auf Twitter - fragen Sie uns eine Frage von nur unseren neuesten Updates zu hören!


Herunterladen
Weitere Komponenten in dieser KategorieAlle Komponenten dieses Autors
KommentareHäufige Fragen und Antworten

Eigenschaften

Erstellt:
12. Januar 13

Letzte Aktualisierung:
N / A

Unterstützte Browser:
IE7, IE8, IE9, Firefox, Safari, Opera, Chrome

Kompatibel mit:
WooCommerce 2.0.x, 1.6.x WooCommerce, WooCommerce 1.6.5.1

Dateien enthalten:
JavaScript JS, PHP

Software Version:
Wordpress 3.8, Wordpress 3.7, Wordpress 3.6, Wordpress 3.5

Stichworte

eCommerce, eCommerce, Alle Elemente, E-Commerce-, WooCommerce Benutzerdefinierte Preis, WooCommerce Kein Preis, WooCommerce Preis, WooCommerce Null Preis